.contact{
    width: 100%;
    height: 100vh;
    display: flex;
    justify-content: flex-end;
    align-items: center;
    
    &-map{
        background-size: cover;
        width: 100%;
        height: 100vh;
        position: absolute;
        z-index: -1;
    }
    &-wrapp{
        @include xmd-block(){
            height: calc(100% - 97px);
        }
    }
    &-list{
        background: #ffffff;
        padding: 40px 65px 0;
        width: 660px;
        @include xmd-block(){
            width: 100%;
            height: 100vh;
            background: transparent;
            padding: 0;
        }
        h2{
            font-size: 30px;
            line-height: 22px;
            letter-spacing: -0.01em;
            text-transform: uppercase;
            padding-bottom: 33px;
            color: $darck-gray;
            @include xmd-block(){
                padding: 40px 65px 35px;
                background: #fff;
                font-size: 24px;
                text-align: center;
            }
        }

        
        &-item{
            border-bottom: 1px solid #E0E0E0; 
            padding: 30px 0;
            @include xmd-block(){
                padding: 0;
                height: 100%;
                display: flex;
                flex-flow: column;
                justify-content: space-between;
            }
            &:last-child{
                border-bottom: 0;
            }
            & .icon{
                transition: .3s;
                transform: rotate(0);
                width: 20px;
                height: 20px;
                fill: transparent;
                stroke: #000;
                @include xmd-block(){
                    display: none;
                }
            }
            &.active .icon{
                transform: rotate(180deg);
            }
            &.active h3{
                color: #333333;
            }
            &-name {
                display: flex;
                flex-wrap: wrap;
                justify-content: space-between;
                align-items: center;
                @include xmd-block(){
                    text-align: center;
                    background: #fff;
                    position: relative;
                }
                h3{
                    font-weight: 600;
                    font-size: 18px;
                    line-height: 22px;
                    letter-spacing: -0.01em;
                    text-transform: uppercase;
                    color: $darck-gray;
                    opacity: 0.8;
                    @include xmd-block(){
                        padding: 20px 0;
                        margin: 0 10px;
                        border-top: 1px solid #BDBDBD;
                        width: 100%;
                        min-height: 95px;
                        align-items: center;
                        display: flex;
                        justify-content: center;
                    }
                    &:before {
                        @include xmd-block(){
                            content: "";
                            position: absolute;
                            top: -1px;
                            height: 2px;
                            background: $green;
                            width: calc(100% - 80px);
                            left: 40px;
                        }
                    }
                }
                
            }
            &-desc{
                display: none;
                padding-top: 25px;
                @include xmd-block(){
                    display: block !important;
                    margin: 0 10px;
                    padding: 30px 20px;
                    background: #fff;
                }
                .adress {
                    font-size: 16px;
                    line-height: 22px;
                    color: $darck-gray;
                    opacity: 0.8;
                    padding-bottom: 35px;
                }
                a[href*=tel] {
                    font-size: 16px;
                    line-height: 24px;
                    color: $grey;
                    margin-right: 10px;
                }
                .show-more {
                    display: block;
                    position: relative;
                    font-size: 15px;
                    line-height: 18px;
                    text-transform: uppercase;
                    margin-top: 40px;
                    padding-bottom: 30px;
                    color: $grey;
                    &:before {
                        content:'';
                        position: absolute;
                        width: 150px;
                        height: 1px;
                        background: $grey;
                        top: -8px;
                    }
                }
            }
        }
        .navigation {
            @media screen and (min-width: $break_xmd){
                display: none;
            }
            & * {
                top: 0;
                background-repeat: no-repeat;
                background-size: contain;
                background-position: center;
                content: "";
                width: 11px;
                height: 100%;
                position: absolute;
            }  
            & .next {
                right: 10px;
                background-image: url(./../img/svg/arr-right.svg);
            }
            & .prev {
                left: 10px;
                background-image: url(./../img/svg/arr-left.svg);
            }
        }
    }
}
.owl-carousel .owl-stage-outer, 
.owl-carousel .owl-stage,
.owl-carousel .owl-item{
    @include xmd-block(){
        height: 100%;
    }
}